/* Media Queries */

/*************************/
/* iPad Portrait/Browser */
/*************************/

@media screen and (min-width: 768px) and (max-width: 1000px) {

	body { -webkit-text-size-adjust: 100%; }

	#wrapper { width: 90% !important; }
	#main_image { width: 100% !important; }
	
	.content { width: 100% !important; padding: 11px 0; background-color: #FFF; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
		.content_upper_bg, .content_bootom_bg { display: none; }
		
		#primary { width: 22% !important; }
		#right_sub_menu { width: 100% !important; }
		
		div.post { margin-right: 30% !important; width: 68% !important; padding-left: 2% !important; }
		.entry iframe { width: 100% !important; }
		.entry img { max-width: 100%; height: auto; }
		.entry table { width: 100%; }
		
		.entry form { width: 94% !important; }
		.entry form p { width: 100% !important; }
		.entry form label { width: 30% !important; font-size: 12px; }
		.entry form input, .entry form textarea { width: 65% !important; padding: 0 2px; }
		.entry form .wpcf7-radio { float: left; width: 66%; }
		.entry form input[type="radio"] { width: auto !important; }
		.entry form input[type="submit"] { width: 60px !important; }
		
		.fastContactForm { width: 94% !important; padding: 10px 3% !important; }
		.fastContactForm .rightPart, .fastContactForm .midPart, .fastContactForm .leftPart { width: 50%; }
		.fastContactForm .inputfcf input, .fastContactForm .inputfcfText textarea { width: 90% !important; padding: 3px; border: 1px solid #aaa; }
		
	.mycontent_div { width: 90% !important; padding: 10px 5% !important; }
	#back { margin: 34px 0 !important; text-align: center; }
	#description_footer { margin: 0 !important; width: 100% !important; text-align: center; }
	#credit { margin: 0 !important; width: 100% !important; }

}

/****************************/
/* Mobile Landscape/Browser */
/****************************/

@media screen and (min-width: 480px) and (max-width: 767px) {

	body { -webkit-text-size-adjust: 100%; }

	#wrapper { width: 90% !important; }
	#main_image { width: 100% !important; height: 332px !important; background: url(../images/header_med.jpg) no-repeat 25% 0 !important; }
		#hornav { display: none;}
		
	#logo_responsive { display: block !important; }
	#phone_responsive { display: block !important; }
	#mobile_menu { display: block !important; }
	
	.content { width: 100% !important; padding: 11px 0; background-color: #FFF; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
		.content_upper_bg, .content_bootom_bg { display: none; }
		
		#primary { display: none; }
		
		div.post { margin: 0 !important; width: 96% !important; padding: 0 2% !important; }
		.entry iframe { width: 100% !important; height: 60% !important; }
		.entry img { max-width: 100%; height: auto; }
		.entry table { width: 100%; }
		
		.entry form { width: 94% !important; }
		.entry form p { width: 100% !important; }
		.entry form label { width: 30% !important; font-size: 12px; }
		.entry form input, .entry form textarea { width: 65% !important; padding: 0 2px; }
		.entry form .wpcf7-radio { float: left; width: 66%; }
		.entry form input[type="radio"] { width: auto !important; }
		.entry form input[type="submit"] { width: 60px !important; }
		
		.fastContactForm { width: 94% !important; padding: 10px 3% !important; }
		.fastContactForm .rightPart, .fastContactForm .midPart, .fastContactForm .leftPart { width: 100%; }
		.fastContactForm .inputfcf input, .fastContactForm .inputfcfText textarea { width: 90% !important; padding: 3px; border: 1px solid #aaa; }
		
	.mycontent_div { width: 90% !important; padding: 10px 5% !important; }
	#back { margin: 34px 0 !important; text-align: center; }
	#description_footer { margin: 0 !important; width: 100% !important; text-align: center; }
	#credit { margin: 0 !important; width: 100% !important; }

	#acp-toggle-toolbar { width: 50px !important; height: 50px !important; top: 65px !important;}
	
}

/******************/
/* Mobile/Browser */
/******************/

@media screen and (max-width: 480px) {

	body { -webkit-text-size-adjust: 100%; }

	#wrapper { width: 95% !important; }
	#main_image { width: 100% !important; height: 208px !important; background: url(../images/header_mobile.jpg) no-repeat 25% 0 !important; }
		#hornav { display: none;}
		
	#logo_responsive { display: block !important; }
	#phone_responsive { display: block !important; }
	#mobile_menu { display: block !important; }
	
	.content { width: 100% !important; padding: 11px 0; background-color: #FFF; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
		.content_upper_bg, .content_bootom_bg { display: none; }
		
		#primary { display: none; }
		
		div.post { margin: 0 !important; width: 96% !important; padding: 0 2% !important; }
		.entry iframe { width: 100% !important; height: 50% !important; }
		.entry img { max-width: 100%; height: auto; }
		.entry table { width: 100%; }
		
		.entry form { width: 94% !important; }
		.entry form p { width: 100% !important; }
		.entry form label { width: 30% !important; font-size: 12px; }
		.entry form input, .entry form textarea { width: 65% !important; padding: 0 2px; }
		.entry form .wpcf7-radio { float: left; width: 66%; }
		.entry form input[type="radio"] { width: auto !important; }
		.entry form input[type="submit"] { width: 60px !important; }
		
		.fastContactForm { width: 94% !important; padding: 10px 3% !important; }
		.fastContactForm .rightPart, .fastContactForm .midPart, .fastContactForm .leftPart { width: 100%; }
		.fastContactForm .inputfcf input, .fastContactForm .inputfcfText textarea { width: 90% !important; padding: 3px; border: 1px solid #aaa; }
		
	.mycontent_div { width: 90% !important; padding: 10px 5% !important; }
	#back { margin: 34px 0 !important; text-align: center; }
	#description_footer { margin: 0 !important; width: 100% !important; text-align: center; }
	#credit { margin: 0 !important; width: 100% !important; }
	
	#acp-toggle-toolbar { width: 50px !important; height: 50px !important; top: 65px !important;}
}

@media screen and (max-width: 767px) {

	.qualification-badge {
		display: none;
	}

	.mobile-qualification-badge {
		display: block;
	}

}